body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #9F988C;
	margin: 20px;
}

/*  Copyright Azure 2005. Design by Dee - www.studiochocolat.com */

a:link {
	color: #154F89;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #0066FF;
}
a:active {
	color: #0066FF;
}


.blueStripe {
	background-color: #0079C2;
	background-image: url(images/pix_blueBase.gif);
}
.greyPixel {
	background-color: #717074;
	background-image: url(images/pix_grey.gif);
}


.nav {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #4A88AE;
	padding-right: 43px;
	padding-top: 43px;
}

.nav a {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #434551;
	text-decoration: none;
}

.nav alink { 
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #434551;
	text-decoration: none;
}
.nav a:visited { 
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #434551;
	text-decoration: none;
}
.nav a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #717074;
	padding-top: 38px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #434551;
}

.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
}

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434551;
	text-decoration: none;
}
.footer a:visited { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434551;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}

li {
padding-right: 40px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #60626C;
}

p {
padding-right: 30px;
}